<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		n1=parseInt(prompt("escribir un numero"));
		n2=parseInt(prompt("escribir otro numero"));
		n3=parseInt(prompt("escribir otro numero mas"));
		if (n1>n2 && n1>n3) {
			document.write("el numero mas alto es el "+n1);
		}

		if (n2>n1 && n2>n3) {
			document.write("el numero mas alto es el "+n2);
		}


		if (n3>n1 && n3>n2) {
			document.write("el numero mas alto es el "+n3);
		}
		if (n1==n2 && n2==n3) {
			document.write("Todos los numeros son iguales");
				}

	</script>
</body>
</html>